/* components.css@9 */
/* 背景色
i01) キャラクターモーダル
i04) キャラクターモーダル[手動] */
.cmp-character {
    background-color: #1a1c29;
}

/* components.css@114 */
/* 枠線
i01) キャラクターモーダル（マウスオーバー）
i04) キャラクターモーダル[手動]（マウスオーバー） */
@media (min-width: 801px) {
    .cmp-characterListItem__link:hover .cmp-characterListItem__thumbnail {
        border-color: #3e4352;
    }
}

/* components.css@119 */
/* 文字色
i01) キャラクターモーダル（マウスオーバー）
i04) キャラクターモーダル[手動]（マウスオーバー） */
@media (min-width: 801px) {
    .cmp-characterListItem__link:hover .cmp-characterListItem__label {
        color: #02E7F5;
    }
}

/* components.css@134 */
/* 枠線
i01) キャラクターモーダル
i04) キャラクターモーダル[手動] */
.cmp-characterListItem__thumbnail {
    border-color: #3e4352;
}

/* components.css@149 */
/* 枠線
i01) キャラクターモーダル（画像）
i04) キャラクターモーダル[手動]（画像） */
.cmp-characterListItem__thumbnail>img {
    border-color: #3e4352;
}

/* components.css@159 */
/* 文字色
i01) キャラクターモーダル
i04) キャラクターモーダル[手動] */
.cmp-characterListItem__label {
    color: #fff;
}

/* components.css@404 */
/* 文字色
i04) キャラクターモーダル[手動] */
.cmp-characterLink__item {
    color: #02E7F5;
}

/* components.css@437 */
/* 背景色
i01) キャラクターモーダル（モーダル）
i04) キャラクターモーダル[手動]（モーダル） */
.cmp-modal__inner {
    background-color: #fff;
    color           : #333;
}

/* components.css@446 */
/* 背景色
i01) キャラクターモーダル（モーダル外）
i04) キャラクターモーダル[手動]（モーダル外） */
#myStatus.is-showModal .cmp-modal {
    background-color: rgba(0, 0, 0, 0.5);
}

/* components.css@681 */
/* 背景色
i01) キャラクターモーダル（進む、戻るボタン）
i04) キャラクターモーダル[手動]（進む、戻るボタン） */
.cmp-navController .cmp-navController__link::after {
    background-color: #aaa;
}

/* components.css@699 */
/* 背景色
i01) キャラクターモーダル（閉じるボタン）
i04) キャラクターモーダル[手動]（閉じるボタン） */
.cmp-btnClose>a {
    background-color: #016cf9;
}

/* components.css@840 */
/* 枠線
c15-2) 作品[子] */
@media (min-width: 801px) {
    .cmp-productionItem:nth-child(4n+1) {
        border-color: #3e4352;
    }
}

/* components.css@849 */
/* 枠線
c15-2) 作品[子] */
@media (max-width: 800px) {
    .cmp-productionItem:nth-child(2n+1) {
        border-color: #3e4352;
    }
}

/* components.css@872 */
/* components.css@873 */
/* components.css@874 */
/* 枠線
c15-2) 作品[子] */
/* components.css@875 */
/* 背景色
c15-2) 作品[子] */
.cmp-productionItem__inner {
    border-color    : #3e4352;
    background-color: #1a1c29;
}

/* components.css@902 */
/* 背景色
c15-2) 作品[子] */
.cmp-productionContents {
    background-color: #1a1c29;
}

/* components.css@952 */
/* 文字色
c15-2) 作品[子] */
.cmp-productionLink__item {
    color: #02E7F5;
}

/* components.css@966 */
/* 背景色
c15-2) 作品[子]（リンクアイコン） */
.cmp-productionLink__item::before {
    background-color: #02E7F5;
}

/* components.css@974 */
/* components.css@975 */
/* 枠線
c15-2) 作品[子]（リンクアイコン） */
.cmp-productionLink__item::after {
    border-color: #fff;
}

/* components.css@993 */
/* 背景色
f08) ニュースTOP */
.cmp-newsTop {
    background-color: #1a1c29;
}

/* components.css@1026 */
/* 枠線
f08) ニュースTOP */
.cmp-newsTopItem {
    border-color: #3e4352;
}

/* components.css@1077 */
/* 背景色
f08) ニュースTOP（サムネイル） */
.cmp-newsTopThumbnail {
    background-color: #1a1c29;
}

/* components.css@1139 */
/* 文字色
f08) ニュースTOP */
.cmp-newsTopMain__lead {
    color: #fff;
}

/* components.css@1183 */
/* 文字色
f08) ニュースTOP */
.cmp-newsTopSub__date {
    color: #fff;
}

/* components.css@1210 */
/* 文字色
f08) ニュースTOP（一覧リンク） */
.cmp-newsTopLink__text {
    color: #02E7F5;
}

/* components.css@1235 */
/* 背景色
f08) ニュースTOP（一覧リンク） */
.cmp-newsTopLink__text::before {
    background-color: #02E7F5;
}

/* components.css@1325 */
/* 背景色
f04) ニュース一覧 */
.cmp-newsList .cmpNews>.newsWrap>ul.item {
    background-color: #1a1c29;
}

/* components.css@1348 */
/* 枠線
f04) ニュース一覧 */
@media screen and (max-width: 600px) {
    .cmp-newsList .strMain .cmpNews>.newsWrap>ul.item>li:nth-of-type(1)>a {
        border-color: #3e4352;
    }
}

/* components.css@1363 */
/* 枠線
b03) 3/4レイアウト作成[親]＋垂直ナビ設定（リンク） */
.cmp-newsList .navLocalSide {
    border-color: #3e4352;
}

.cmp-styleContainer-bgColor--white .cmp-newsList .navLocalSide {
    border-color: gainsboro;
}

/* components.css@1402 */
/* 背景色
f04) ニュース一覧 */
/* components.css@1403 */
/* 枠線
f04) ニュース一覧 */
.cmp-newsList .cmpNews>.newsWrap>ul.item>li>a {
    background-color: #1a1c29;
    border-color    : #3e4352;
}

/* components.css@1480 */
/* 文字色
f04) ニュース一覧 */
.cmp-newsList .cmpNews>.newsWrap>ul.item>li>a>.date>span {
    color: #fff;
}

/* components.css@1485 */
/* 背景色
f04) ニュース一覧 */
@media (max-width: 480px) {
    .cmp-newsList .cmpNews>.newsWrap>ul.item>li>a>.date>span {
        background-color: #1a1c29;
    }
}

/* components.css@1494 */
/* サムネイル背景色
f04) ニュース一覧 */
.cmp-newsList .cmpNews>.newsWrap>ul.item>li>a>.thumb {
    background-color: #1a1c29;
}

/* components.css@1695 */
/* 背景色
e06) 動画カルーセル-シアター */
.cmp-movieList__item {
    background-color: #1a1c29;
}

/* components.css@1701 */
/* 枠線
e06) 動画カルーセル-シアター */
.cmp-movieColumn {
    border-color: #3e4352;
}

/* components.css@1717 */
/* 文字色
e06) 動画カルーセル-シアター */
.cmp-movieColumnDesc {
    color: #1a1c29;
}

/* components.css@1817 */
/* 背景色
c13) ヒーローパネル[Disney] */
/* components.css@1819 */
/* 枠線
c13) ヒーローパネル[Disney] */
.disney-heroPanel .disney-heroPanelSliderItem {
    background-color: #1a1c29;
}

/* components.css@1927 */
/* 背景色
c13) ヒーローパネル[Disney] */
.disney-heroPanel .swiper-container-3d .swiper-slide-shadow-left,
.disney-heroPanel .swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear, right top, left top, from(#4f5463), to(#4f5463));
    background-image: linear-gradient(to left, #4f5463, #4f5463);
}

/* components.css@1935 */
/* 背景色
c13) ヒーローパネル[Disney] */
@media (max-width: 800px) {
    .disney-heroPanel .swiper-container-3d .swiper-slide-shadow-left,
    .disney-heroPanel .swiper-container-3d .swiper-slide-shadow-right {
        background-image: -webkit-gradient(linear, right top, left top, from(#4f5463), to(#4f5463));
        background-image: linear-gradient(to left, #4f5463, #4f5463);
    }
}

/* components.css@1961 */
.disney-heroPanel .swiper-pagination-bullet {
    border-color: #fff;
}

.disney-heroPanel .swiper-pagination-bullet-active {
    border-color: #016cf9;
}

/* b01) ローカルナビエリア作成（エリア内のボタン） */
.nav_menu_item {
    border-color    : #3e4352;
    background-color: #1a1c29;
}

.nav_menu_item a>span.ico_1 {
    filter: brightness(10);
}

.nav_menu_item a>span.ico_2 {
    filter: brightness(10);
}

.nav_humb .humb_btn {
    border-color: #3e4352;
}

.nav_humb .humb_btn>.menu-trigger span {
    background-color: #fff;
}

.nav_humb .humb_btn>.menu-trigger::after {
    color: #fff;
}

.nav_humb>.humb_menu {
    background-color: #1a1c29;
}

.nav_humb>.humb_menu>li {
    border-color: #3e4352;
}

.nav_humb>.humb_menu>li>div.sub {
    border-color: #3e4352;
}

/* c01) ヒーローパネル[画像]（文字色：グレー） */
.cmpMain>ul.slide>li>.data:after,
.cmpMain2>ul.slide>li>.data:after {
    border-color: transparent !important;
}

/* c01) ヒーローパネル[画像]（文字色：ホワイト） */
.cmpMain>ul.slide>li.isColorDark>.data:after,
.cmpMain2>ul.slide>li.isColorDark>.data:after {
    border-color: transparent !important;
}

/* c01) ヒーローパネル[画像]（文字色：ブラック） */
.cmpMain>ul.slide>li.isColorGray>.data:after,
.cmpMain2>ul.slide>li.isColorGray>.data:after {
    border-color: transparent !important;
}

/* c02) ヒーローパネル[動画]（文字色：グレー） */
.cmpMain-flex>ul.slide>li>.data:after {
    border-color: transparent !important;
}

/* c02) ヒーローパネル[動画]（文字色：ホワイト） */
.cmpMain-flex>ul.slide>li.isColorDark>.data:after {
    border-color: transparent !important;
}

/* c02) ヒーローパネル[動画]（文字色：ブラック） */
.cmpMain-flex>ul.slide>li.isColorGray>.data:after {
    border-color: transparent !important;
}